@charset "UTF-8";
body {
	background-color: #000000;
	color: #ffffff;
	background-image: url("/img/amp_texture_1.png");
}
body h1 {
	padding-top: 10px;
	padding-left: 110px;
	height: 80px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 40pt;
	font-style: normal;
	text-transform: uppercase;
	color: purple;	
	background-image: url("/img/input_dot.png");
	background-repeat: no-repeat;
	
}
body h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	color: #333333;
	text-decoration: underline;
}
body h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	color: #333333;
}
body a {
	color: purple;
}
body a:hover {
	color: #333333;
	text-decoration: none;
}
body a:visited{
	color: #333333;
}
body li {
	list-style: url("/img/input_dot_small.png") ;
}
#navlist {
	padding: 8px;
	font-family: sans-serif;
	text-transform: uppercase;
	text-align: center;
	background-image: url("/img/amp_texture_2.png");
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
}
#navlist a {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
#navlist li {
	display: inline;
	list-style: none;
	margin: 5px 2px 5px 2px;
	padding: 5px 5px 5px 5px;
	
}
#wrapper {
	margin: auto;
	margin-top: 80px;
	width: 800px;
	background-image: url("/img/background_texture.png");
	background-repeat: repeat-y;
	opacity: 0.97;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	-webkit-box-shadow: 6px 6px 6px rgba(1,1,1,0.9);
	-moz-box-shadow: 6px 6px 6px rgba(1,1,1,0.9);
}
#content {
	font-family: Palatino, serif;
	font-size: 14pt;
	color: #666666;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: -30px;

	
}
.album {
	opacity: 1;
	border: solid 2px white;
}
#footer {
	text-align: center;
}
#footer li{
	display: inline;
}